Rapid7 Vulnerability & Exploit Database

MFSA2021-17 Thunderbird: Security Vulnerabilities fixed in Thunderbird 78.8.1 (CVE-2021-29950)

Back to Search

MFSA2021-17 Thunderbird: Security Vulnerabilities fixed in Thunderbird 78.8.1 (CVE-2021-29950)

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
03/08/2021
Created
04/22/2021
Added
04/21/2021
Modified
06/28/2021

Description

Thunderbird unprotects a secret OpenPGP key prior to using it for a decryption, signing or key import task. If the task runs into a failure, the secret key may remain in memory in its unprotected state. This vulnerability affects Thunderbird < 78.8.1.

Solution(s)

  • mozilla-thunderbird-upgrade-78_8_1

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;